<?xml version="1.0" encoding="utf-8"?>
<resources>
    <item type="id" name="srv_hdr"/>
    <item type="id" name="srv_lv"/>
    <item type="id" name="loc_hdr"/>
    <item type="id" name="loc_lv"/>
</resources>
